I2O_CNTXT_LIST_REMOV(9)

NAME
i2o_cntxt_list_remove - Remove a pointer from the context list

SYNOPSIS

u32 i2o_cntxt_list_remove(struct i2o_controller * c, void * ptr);

ARGUMENTS

c
    controller to which the context list belong

ptr
    pointer which should be removed from the context list

DESCRIPTION

Removes a previously added pointer from the context list and returns the matching context id.

Returns context id on success or 0 on failure.

COPYRIGHT